# Obsidian Workflows 

One of the most powerful aspects of Obsidian is that it is, in many ways, a framework with which you can build tools for whatever purpose you need. When faced with a blank slate with such great potential, it's easy to have [choice paralysis](https://en.wikipedia.org/wiki/Analysis_paralysis) and not know where to start. So, we've built some examples of how some of us use Obsidian, in hopes that they might provide some helpful starting places. 

[Personal Knowledge Management](https://en.wikipedia.org/wiki/Personal_knowledge_management) is a fertile field, and the methods available for it are numerous and growing by the day. Here we have a couple of methods, but there are as many possible techniques as there are ways of arranging ideas. There is always good discussion going on [our forum](https://forum.obsidian.md/c/knowledge-management/6), and [our Discord server](https://obsidian.md/community). And, be warned, this is a deep rabbit hole that can send you off into many hours of delightful research.

Note that we do not specifically endorse any of these methods, or the people who teach them. Find what works for you! 

(All @-names in these documents refer to the names of people on the discord and forum. They're not twitter handles in most cases.)

## PARA Starter Kit

[[START HERE!]]

PARA stands for Projects, Areas, Resources, Archive. Popularized by [Tiago Forte](https://fortelabs.co/blog/para/) , it emphasizes sorting information by actionability rather than category. This system can be useful if you are organizing information as part of a project management system. 

*Created by @cotemaxime *

## IMF

[[__START HERE]]

IMF stands for Index, Maps of Content, and Fluid Frameworks. Created by our own @nickmilo, it is a powerful framework for arranging knowledge for research, or just personal use, in a way that provides multiple pathways for finding what you seek. 

*Created by @nickmilo*

## PARA Flat File

[[PARA with flat file structure]]

The PARA system is built around the principle of filing things into folders on the filesystem. I wanted to see if I could implement it in a flat filesystem, using structuring notes and tags as a sort of virtual file system. The results are good for specific applications, but there are disadvantages.

This is less a full example and more just a few notes on the process. It wound up being sort of a hybrid of [[Obsidian Workflows#PARA Starter Kit]] and [[Obsidian Workflows#IMF]] It will probably only make sense after looking at both of those, unless you are already familiar with PARA methodology. 

*Created by @mediapathic*

## On the Process of forging Evergreen Notes

A lot of us on the Obsidian team have been very influenced by the work of [Andy Matuschak](https://notes.andymatuschak.org/About_these_notes). He has some interesting things to say about the concept of [Evergreen Notes](https://notes.andymatuschak.org/z5aJUJcSbxuQxzHr2YvaY4cX5TuvLQT7r27Dz), and @nickmilo took a stab at formalizing this process a bit in the context of Obsidian. 

Again, this is not really an example, but more an explanation of a process for thinking, and using a tool like Obsidian for doing so. 

*Created by @nickmilo*

## Writing Fiction With Obsidian

This is just some notes and tips, because full examples would be far too big to include, and you don't want to see my half-finished novel anyway. 

[[01 Writing Fiction in Obsidian]] is a document on how I am writing said novel, and other fiction, using Obsidian. For a tool that is designed for note taking, I've come surprisingly close to replicating the functionality I wanted in Scrivener or Ulysses, and it is, as of now, my primary writing platform. Also in here are notes on [[03 Tracking Submissions in Obsidian]] as well as [[02 How I Wrote These Docs]].

*Created by @mediapathic*


