# The Methodology

The P.A.R.A system is surprisingly simple at first glance but very powerful when applied. At its core it's just a four folder wide hierarchy with four-layer deeps:

1. Projects
2. Areas
3. Resources
4. Archive

Just those four folders can contain everything most people needs for their notes and files. That is mainly based on their definitions and the fact that this system is based on actionability, not category. Each of the folders from 1 to 4 is a different level of actionability from high to low. Let's define them to help see this more

## Definition
1) Projects: Every current project that is actionable with their notes, files, artifacts
    - If you have a current project that requires notes or file it should have a folder in `1. Projects` then. 
    - That's why those are the most actionable and probably where you will spend most of your time.
2) Areas: Zone of responsibility with standard to uphold over long periods, parent, animals, management, coding, house.
    - Areas are **personal** to you. They are for everything that is not a project but is longer-term and still something to work toward.
    - Areas are often the overhead in the background (maintenance, support, administration, etc.) that need to be done but are not projects.
3) Resources: Zone of interest for various topics that don't require standard/responsibility, game, cooking, productivity, technology.
    - Resources are **generally useful for others** not just you
    - Mostly things you want to start to take notes on and interest you but are more general.
    - They are not necessarily actual "resources" as in PDF, Pictures, etc. but they can be just notes about those subjects
4) Archives: Where stuff from all the other category become unused, finished, change of responsibility, etc.
    - This folder will be where you put things you won't need for a while, as the name suggests.
    - This folder is for items that are not to be deleted since you might want to take them out of the archive and reuse them.

## Setup
The setup for it is pretty simple, just as in this sandbox, create folders for each category. You want to stay at four folders at the root and three folders deep (1 is the app, 2 is the root, 3 is the sub, and 4 is the note). The reason for this is to keep it manageable and easy to remember and navigate. That was originally from an Evernote limitation, but it turns out to have some serendipity potential. By putting all your notes from similar "zone" and actionability together, you end up with a lot of serendipitous findings of new related notes and ideas. 

Once you have the folder hierarchy done, you want to copy it across all your other system; this is where P.A.R.A. starts to shine. You want to have the same hierarchy for your local files on your computer, in your notes, in your Dropbox/Google Drive/iCloud, and everywhere else you have to keep information. That will make it very quick and easy to find back what's needed as you need it while you work. The more system you will integrate your P.A.R.A. in, the easier finding things will be.


## Build your own
## Steps
- The steps are pretty similar from one to three, as you don't need to do anything for Archives yet. 
    - Find your projects/areas/resources based on the definition 
    - Create your folder hierarchy
- Duplicate the hierarchy across all the applications you use.
- Put the notes and files you take in the right folder as you create them

### Setup tips:
- You do _not_ want to sort all your current notes and files and put them in the new folder, put them all in the Archive as is, and then move them out as you use them.
- You do _not_ have to do every single folder for your local files and cloud service, create the subfolders are you need them, **but** you need to have a full set up in your notes to act as the main reference for the others


# Next stop [[Workflow]]


