http://gregorygundersen.com/blog/2020/01/12/why-research-blog/

Before I started taking writing seriously, I had a loose grasp of many mathematical and technical concepts; and I was not sure how to tackle open-ended problem

I learned very early the difference between knowing the name of something and knowing something.

When I write a blog post, I imagine my supervisor, a respected
colleague, or a future employer reading my explanation. These imagined readers force me to ask myself honestly if I understand what I am writing.

The end result is that writing forces me to acknowledge and then work through my confusion.

Summarizing a paper in your own words restructures the content to focus on learning rather than novelty.

A side effect of having written detailed technical notes is that I
calibrate my confidence on a topic. If I now understand something, I am sure of it and can explain myself clearly. If I don't understand something, I have a sense of why it is difficult to understand or what prerequisite knowledge I am missing.

For me, writing things down is the best way I have found to ensure that I actually do the work.

Blogging has taught me how to read a paper because explaining something is a more active form of understanding

This process mimics the act of presenting and is great practice for it.

However, with proficiency came creativity. Programming became less important than what I was building and why. When I started my PhD, I hypothesized that the same rules would apply: I wouldn't be able to think creatively about machine learning until I built up the requisite knowledge base. In programming, you can practice by writing programs; but how can you practice research? For me, writing detailed, expository technical notes is the equivalent of the programmer's side project: it forces me to intentionally and systematically build my knowledge base by understanding ideas, working through proofs, and implementing models.

My understanding and confidence in the material changed profoundly. I became intellectually committed in a way that was impossible without first understanding the problem

Under pressure, my mind, like a cart on a well-worn path, finds the same old ruts. Once again, writing breaks this cycle because it requires more active participation.

Hard problems are intimidating; and I often do not know where to start and am worried that I will waste my time. Writing blog posts about the larger context of a problem is my way of flanking it, of head faking myself about what I am actually doing. This lowers the psychological stakes because, rather than directly attacking the problem, I am producing something that I know will be valuable either way.

These posts, written in the spring and summer, allowed me to start thinking about and preparing for the problem indirectly.

However, writing is my other way of mitigating risk. If my current
project were to fail, the directed and intentional process of
systematically attacking the background material will have prepared me well for the next problem.

If you don't see that what you are working on is almost obvious, then you are not ready to work on that yet.

I find this quote comforting because it suggests that good ideas---at least for one famous mathematician---do not come into the mind ex niliho. Rather, good ideas come from so deeply understanding a problem that the solution seems obvious.

In my own experience, writing has gotten me closer than anything else to having original research thoughts that feel obvious.

By understanding problems deeply, you increase the probability that you can work on an important, attackable problem.

I think of writing-as-learning as database indexing. In a database, an index is a data structure that efficiently keeps track of where rows in a table are located. To insert into a database via an index is slower than simply adding the row to the bottom of the table because the database must do some bookkeeping. However, querying a database is extremely efficient. A layperson's example is organizing your books alphabetically.

Importantly, I had forgotten if the relationship were true, but it felt correct, and I knew exactly where to look to confirm my guess.

Maybe one thing I appreciate more now is that the state of human knowledge is full of holes. When you're young you have the impression that almost everything is known, but now I have this feeling that almost everything is unknown about mathematics. There are these very thin channels that people have gone along, like ants following each other along a trail. You find these long thin trails of things, and most things are undeveloped. I have more of a sense of the openness of it.

In short, mathematics only exists in a living community of
mathematicians that spreads understanding and breaths life into ideas both old and new. The real satisfaction from mathematics is in learning from others and sharing with others. All of us have clear understanding of a few things and murky concepts of many more. There is no way to run out of ideas in need of clarification. The question of who is the first person to ever set foot on some square meter of land is really secondary. Revolutionary change does matter, but revolutions are few,
and they are not self-sustaining --- they depend very heavily on the community of mathematicians.
