Tags: [[Article]] [[Productivity]] - [[Scheduling]] [[Time Blocking]]
Author: [[Charlie Gilkey]] 
From: https://www.productiveflourishing.com/time-blocking/ 

## Highlights:

Rather than thinking about time in an open, unstructured way, I approach time blocking by figuring out a coherent daily structure with four different kinds of blocks based upon the type of activity done in those blocks.

Focus blocks are 90–120 minute blocks of time where you’re especially creative, inspired, and able to do high-level work that requires focus. Admin blocks are 30–60 minute lower-energy blocks of time where you’re not in the zone to do the work that requires heavy lifting, but there are still other types of work you can do effectively. Social blocks are 90–120 minute blocks of time where you’re primed and energetically in the right space to meet with other people. Recovery blocks are variable-length blocks of time that you use for exercise, meditation, and self-care.

most people have a hard time creating and using more than three per day because of distractions, interruptions, daily routines, and a lack of intention

Focus blocks fuel your highest-value deep work. No focus blocks, no finished deep work. It’s really that simple

rather than thinking in terms of hours required to get something done, you can just count the focus blocks you have available. Anything over ten hours starts to become hard for us to deal with because it gets amorphous and hard to visualize, but five blocks is easier to understand because we can think about the chunks of the projects we can do in that amount of time.

it’s the same amount of energy in a different configuration, but the configuration makes all the difference

You may also need to use focus blocks for projects and work that look like admin but actually require a good bit of strategizing, thinking, problem-solving, or wordsmithing to get right

Pushing too many focus blocks leads to creative burnout. It’s quite common for people to have a four- or five-block day, only to drag for the next few days and wonder what’s wrong.

Consistent progress is better than fits and starts.

The number of focus blocks you have available is the limiting factor to how quickly and steadily you’ll be able to make progress on your high-value creative projects

anything that supports the deep work but isn’t the deep work itself

Admin blocks give you time to reflect upon your work, and they create space and context for things to gel. Knowing that there will be admin blocks allows you to stress less about all the admin work that does need to be attended to. There’s a time and a space for everything. Well-positioned admin blocks make it easier to catch the frogs because that task is confined to smaller periods of the day.

Focus blocks are focused on creating something, whereas social blocks are focused on connecting with someone.

Productivity is about more than getting stuff done — it’s about using your resources in ways that bring about the most value in your life.

I usually will speak of social blocks as social/service blocks to remind people that real-time service hours are social blocks.


they make for great bookends to other blocks because most of us honor commitments to other people more than we honor commitments to ourselves

Focus, admin, and social blocks are energy output blocks,

we actually need to be more intentional about them than about any of the other blocks precisely because we’re over-focused on output.

What’s more important than the type of activity is what the activity does for you. A major upshot to acknowledging and using recovery blocks is that it allows you to find dead zones in your day that can be repurposed for recovery

As a general rule, plan on a recovery block for every two focus or social blocks.

recovery blocks can also be a good follow-on to a focus block since focus blocks are often the most taxing of the blocks.

Don’t go longer than two Focus and/or Social blocks back to back without a Recovery block. You need to recharge, and the work and the people you’re meeting with will benefit more. Put your Focus blocks where you have the best creative energy. If you’ve filled out the Productivity Heatmap, red and orange times are where your Focus Blocks should go. Put your Social blocks where you’re most fit for human consumption. Note that you can be red/orange in the morning for solo work but not for meeting with folks. Avoid putting an Admin Block first thing in the morning, but if you must, be intentional about processing it, looking only for items that are relevant for the day. Recovery Blocks are the wildcard — I highly suggest a morning routine that includes some combination of movement, eating, meditation/prayer, and planning/intention-setting. Night owls still benefit by starting with self-care. As best you can, be consistent with the times you’re putting your blocks in. For instance, if your best creative time is from 9 a.m.–12 p.m., try to have two creative blocks per morning every workday. If you’re most fit for human consumption in the afternoon, try to schedule your meetings for the afternoon. This will help you get into good grooves, improve your habit-building, and give you some powerful defaults that limit decision-fatigue. Chores and commutes are closest to Admin blocks, so you can give them time as such. That said, feel free to create Commute or Chores blocks if that makes the most sense for you.

In general, people struggle the most with finding/creating Focus blocks, with the real root cause being that it’s harder to claim time for ourselves than to give it to others.