# Direction
Think of Direction like "Goals." It's great to have goals, but there is a point of Diminishing Return. Too many goals creates too many Directions. Think of the Abbe Faria's sage advice from the Count of Monte Cristo: too many goals make them all evaporate into *"a thousand follies."*

Sort of like Goal Setting. The "What" of old Gold Setting terminology.

### Subsets of Direction

- Goals — Goals basically define the Direction you're going to take.
- Virtues — At the core of every decision we make are invisible values. The values of highest importance create your virtues, which are your most valuable abilities in which to be really skilled. It's important to define your own Virtues. I have my [[Four Virtues]].

## Main Factors Governing Direction

- Nature — Your DNA predisposes you to desire some things more than others
- Nuture — Your environment and experiences substantially dictate the possible paths you might desire to take. This includes your level of Exposure or Awareness to different possible paths.
- Level of Clarity — If you're not clear, the confusion will sap your confidence and assured progress
- Amount of Directions — Too many dilutes your energies
- Desire — Your Enthusiasm towards a Direction—regardless of whether it stems from creative passion or financial practicality or dire necessity. 

### Causes of Poor Direction

- Lack of Clarity — You're confused. Confusion blunts action and Enthusiasm; it softens Attention.
- Too Many Bright, Shiny Objects — Too many simultaneous Directions lead to the accomplishment of few—with a lot of wasted energy "evaporated in a thousand follies." 

### Solutions to Poor Direction

- Clarity — Being clear on what you what and what your next steps are, well, that's how you get into Flow, among other reasons.
- Simplicity — Less is more. You will have more confidence and more easily sustained Enthusiasm when there isn't the pull of too many simultaneous goals.
- Ruthless Essentialism — Basically, Saying No to some goals so that you have the Time/Energy/Commitment required for the goals you said "yes" to.

---
toc: [[FlowCreation TOC]]