tags: #people 

# Douglas R. Hofstadter
## Analogy as Core, Core as Analogy 
- metadata
	- date: 20200515
	- what: In this Presidential Lecture, cognitive scientist Douglas Hofstadter examines the role and contributions of analogy in cognition, using a variety of analogies to illustrate his points. 
	- web: https://www.youtube.com/watch?v=n8m7lFQ3njk
	- why: This is important to me because of it is about how to talk about, and define, thinking—especially figurative language and concepts. 
	- catch-all thoughts: What a fascinating person this guy is. 
- **Analogy-making** - the perception of common• essence between 2 things••
	- •in one's current frame of mind
	- ••thing »» mental thing
- **Reminding events** - A lot of analogies are *reminding events*. There is no purpose (sure they serve "evolution"), but they just happen. These events happen so quickly and fleetingly, often leaving no long-term effect. They appear and go away.
- **Concepts expand** - a shadow from the sun...then a snow shadow...then a rain shadow...a familial shadow...in the shadow of a big event...gulf stream (England casts a shadow) <!--add to Concepts as--> see [[Concept Expansion]]
	- By seeing new instances of the word "shadow", we're expanding our sense of what the word "shadow" means.
	- *Repeated analogies expand concepts* #quotes <!--or should I use?-->[[Quotes]]
	- There is no fundamental difference between a single memory trace and a category/concept.
	- The special magic of the human mind is endless, limitless [[Chunking]]
		- primordial concepts in some interrelationship becomes part of a larger unit. We build our concepts this way and eventually the primordial concepts miraculously disappear.
		- *There is no fundamental difference between primordial tangible concepts• and highly-chunked abstract concepts••*
			- •e.g., hand, chair, book, office
			- ••e.g., hub, soap opera, sleazeball, wilderness protection legislation, scientific break-even for laser fusion
- The continuum of concepts
	- Labeled concepts
		- Primordial words, simple words, compound words, phrases, proverbs
	- Unlabeled concepts
		- fleeting remindings, me-too's, political analogies, personal-situation mappings, scientific leaps
		- a lot of our concepts are completely unlabeled, old experiences can be triggered by some new event in the future; i.e., Doug's subscript disillusionment as a child connecting to his daughter's disillusionment as a child.
	- Primordial concepts (not always nouns or even visible or sensory things)
			- Mama, good, hand, hurt, red, loud, Where?, Please! Why?, in, out, here 
			- Please! For example, there are certain circumstances where that word (that mental concept) is evoked
	- Simple concepts
			- chair, "A", family, mess, probably, proab-lee!, come on!, I mean,...; Well,...;Hi!, kind of, but, Anyway,.., No kidding!
	- Compound words: armchair, backlog, nice and easy, happy-go-lucky, notwithstanding, commuter railway, weekend, and/or, to and fro, slippery slope
	- Phrases: Speak of the devil!, Fancy that!, Well, excuuuuuse me!
	- Proverbs: "Seen one, seen 'em all"; Fight fire with fire
- [[Joe Becker]] - 1975
	- The mental lexicon  »» the phrasal lexicon <!--look into this-->
	- Proverbs etc are situation-labels. Example: Sour grapes
- *Every "effortless" category assignment is actually a seething subterranean battle of analogies* #quote [[Quotes]] When the battle is a landslide, there's no evidence. When the battle is close, there is evidence galore.
	- *Individual words are the locus of a fight.* 
	- any time a word is chosen, there is a subterrainean fight taking place for primacy
	- sometimes there is a clear winner "dog"
	- sometimes it's close like "vilagent" which blends "vigilant" and "diligent"
	- I should "count my lucky stars" -- count my blessings vs thank my lucky stars
	- "insmide my mind" -- in my mind vs inside my mind
	- "i'm worried that my editor is going to hit the stack"
		- hit the ceiling vs blow his stack vs hit the sack (he was tired)
	- we'll "pull no stops unturned to get him" -- pull out all the stops vs leave no stone unturned
- "Thought is seeking the highest level of abstraction, putting one's finger on the *essence* of a situation. And then bouncing back and forth between the actual situation, and the essence that one found in one's memory" #quotes <!--or should I use?-->[[Quotes]]
- How Einstein's Light-Quantum Hypothesis came out of a connection between two bell-shaped curves
- Conclusion: If the following list are all made of analogies, might not ALL OF COGNITION also be made of analogies? This is Hofstadter's **Cognition-core hypothesis**.
	- strokes of genius, personal insights, dinner-table conversations, me-too comments, random reminders, instantaneous categorizations, blends of all sorts






