# Four Factors of Flow
These are the four factors that govern flow. If you're in Flow, it's because these factors are doing well. If you are not in flow, then at least one factor isn't doing well.

![[four factors of flow.png]]

### Main Factors Governing the Strength of Each

1. [[Direction]] — *Level of Clarity; Amount of Directions* — Aside from "Nature & Nurture" (which is a philosophical rabbit hole), it's the Level of Clarity and Amount of Directions (i.e. the number of goals one has) that most govern the strength of Direction.
2. [[Attention]] — *Distractions in both Frequency and Intensity* — This is most governed by Distractions: the Intensity of Distractions and the Frequency of Distractions.
3. [[Enthusiasm]] — *Level of Desire* — This also ties into "Nature & Nurture" a bit. It might sound circular, but one's Level of Desire dictates one's Enthusiasm. It's the most intangible. What excites somebody? What inspires them, motivates them, fills them with passion? I'm not sure how to best affect one's Enthusiasm. It's the "Why" in the world of "Goal Setting." It's very personal to each person, but some commonalities are usually: to be stimulated and engaged, to feel important, to feel the work is important, to improve one's financial situation.
4. [[Energy]] — *Quality of Sleep, Diet, & Exercise; Quality of Relationships & Community; Quality of Leisure Time* — also Hydration, Sunlight, Nature, Hobbies, etc. 

### How They Impact Each Other

- If **Direction** is clear and not diluted, then it's easier to focus one's Attention; Enthusiasm isn't diluted; Energy isn't wasted.
- If **Attention** isn't spread too thin amid myriad distractions, then it's easier to [[stay on target.jpg|stay on target]] in the ideal Direction; Enthusiasm isn't diluted; Energy isn't wasted.
- If **Enthusiasm** is strong, then it's easier to stay committed to one's Direction; it's easier to maintain one's Attention; it's easier to compensate for middling Energy levels.
- If **Energy** is cultivated, then your Direction seems possible/doable/easier; You can more easily maintain your Attention; you can get work done even when you're not feeling Enthusiasm (and through the process of doing the work, you can usually create *new* Enthusiasm).
  - If you have a [[Poor Diet]], then your Attention is going to suck: you'll be more easily distracted; so you'll spend time in other Directions; and thus you'll dilute and dissipate your Enthusiasm. This one is a huge component that you can control. You can replace "Poor Diet" with "Lack of Sleep" and you'll get similar results.

---
toc: [[FlowCreation TOC]]