# Guiding Principles of Knowledge Management
When it comes to managing your digital knowledge, the following are some guiding values and principles to consider.

### Guiding Values
*A digital library should:*
1. Possess Excellent Note Retrieval - both today and in 10 years
2. Be Future-Proofed - ensure notes are not fragile but robust [^1]
3. Be a Joy to Use
5. Encourage Deep, Engaged Contextual Thinking
6. Allow for the Spontaneous Cross-Pollination of Ideas
7. Produce Finished Products, when desired
8. Encourage repetitions - repetitions strengthen memory

These values are cultivated in the [[IMF START|IMF framework]]. Go there after reading the rest here.

### Guiding Principles
1. The more ways you can access a note, the better chance you have of retrieving that note. (Accessibility)
2. The more contexts a note has, the better the chance you have of retrieving that note. (Contextual Breadcrumbs)
3. Most notes should not go longer than a page - if they do, consider splitting them. (Note Atomicity) [^2]
4. Making connections between notes improves our libraries. It fosters new insights and enhances note retrieval and memory. (Connections)
5. Getting repetitions in our library improves our memory. (Repetitions)
6. A digital library should make sense and be useable to someone else (assuming they are familar with zettelkasten)—including your Future Self. (Readability)


### Guiding Questions
1. Can I find what I'm looking for? Quickly? Easily?
2. Am I floating fast and friction-less?
3. Can I be surprised by serendipitous connections?

---
tags: #IMF #PKM 
links:  [[IMF START]], [[IMF MOC]]
modified: 2020-05-23


[^1]: Much can be said about future-proofing your notes. In short: be aware of how software is locking you in. And don't trust exporters, there is little incentive for the companies to allow you to export perfectly out of their software (ie Evernote), although customers are demanding that now and there are many good players like Bear and Obsidian.
[^2]: Note Atomicity is a term coined over at the excellent site zettelkasten.de. It's basically: one idea should equal one note. I'm relaxed in this, so I guess I practice a looser, Laissez Faire note atomicity.