# IMF FAQ
**QUESTION**: I 've heard hierarchies and structures are bad.
**ANSWER**: It's correct that a note buried in folder upon folder is harder to access. A note should be able to live freely and connect to as many notes as needed without restriction.

Folders act to limit a note's availability. They bury notes. This is bad in that it reduces your potential *avenues towards note retrieval*. [^1]

That's why Maps of Content are magicians: *they don't limit access; they curate it* (See [[Why Categories for Your Note Archive are a Good Idea (IMF)]]). MOCs exist in parallel with all your other notes. It's like having the ability to turn on an augmented overlay on top of your existing notes. They add context without constraint, freedom without friction. (Read more on MOCs at [[Maps of Content]])


**QUESTION**: Wasn't Luhmann's zettelkasten without any categories to classify notes, whereas the IMF uses MOCs?
**ANSWER**: This is actually not true. Luhmann had a separate "register" of keywords to essentially find an “entrance” into his Zettelkasten. MOCs serve a similar function.


**QUESTION**: What's the difference for you between MOC and TOC? They seem interchangable, am I missing something there?

**ANSWER**: The distinction, which serves an important purpose, is an MOC doesn’t have to follow a linear format. It can be constantly reshuffled by you to meet your needs. It’s great for compiling topic-related ideas, notes, concepts.

Contrast that with a Table of Contents (TOC). It has one specific and linear order. A TOC should almost always find itself tied to a specific project. 

So for a book project, you have the broad MOC (like a big work table with papers spread out everywhere); and you’d be building towards the specific, linear TOC, which would be the more traditional “section 2, chapter 1” or whatever.

On projects, I see the MOC and TOC as working in tandem more often than not.

---
tags: #IMF
links: [[IMF START]], [[IMF MOC]]

[^1]: The can be a benefit if you deliberately want to keep private notes separated and harder to access. 