tags: #MOC #lists #concepts #PKM
links: [[IMF START]], [[IMF MOC]]

---
# Maps of Content are swiss army knives
Maps of Content (MOCs) are inherently flexible. Check out (4) different MOCs I created using the exact same 19 concepts for different purposes.

This type of awesome relational/positional thinking doesn't happen with a rigid table of contents. 

1. Mapped for daily reminders
2. Mapped by category
3. Mapped by a different personalized category
4. Mapped A-Z

---
## (Example 1) Daily Reminders
Starting some days, I'll consider how to apply three *strategic* mental models: [[OODA Loop]], [[Levels of Magnification]], and [[Contextual Lenses]].

For my work as an editor/AE in TV, I know to improve my craft means the steady application of getting [[Reps]], creating the conditions for [[Flow]], which involves environmental  [[Forcing Function|Forcing Functions]], and considering when I can multitask [[Shadow Clone]]. 


[[Natural Selection]] is one of the mega-concepts. It helps me decipher the signal from the noise through the mechanism of considering the [[Lindy Effect]], along with [[Hormesis]] and [[Antifragility]]—and also more broadly [[Cause and Effect]].

In times of stress it helps me to broaden my perspective and consider concepts like: [[Ying and Yang]], [[Synthesis]], [[Seasons]].

Dealing with folks in the entertainment industry—and just throughout life really—there are plenty of instances to consider ways to handle ego and aggression. The most fascinating is [[No-Face]] from Spirited Away, which leads to [[The Id]]. [[Aikido]] is good to remember.

For more avenues to re-expanded my narrowed perspectve, try to revisit the [[Rubik's Cube]], or pull from [[Charlie Munger's Mental Models]].


---
## (Example 2) By Category 
*A concept is a pattern, truth, or mechanism recognized and given a name.*

#### For Strategy
- [[OODA Loop]]
- [[Levels of Magnification]]  
- [[Contextual Lenses]]

##### For Improvement
- [[Reps]] 
- [[Flow]]
- [[Shadow Clone]]
- [[Forcing Function]] 

#### Natural Selection
- [[Natural Selection]]
- [[Hormesis]]
- [[Antifragility]]
- [[Cause and Effect]]
- [[Lindy Effect]] 

#### Finding Balance
- [[Ying and Yang]]
- [[Synthesis]]
- [[Seasons]]

#### Dealing with Aggression
- [[No-Face]]
- [[The Id]]
- [[Aikido]] 

#### For Expanding Perspective
- [[Rubik's Cube]]
- [[Charlie Munger's Mental Models]]

---
## (Example 3) By Different Categories 

#### Goal-Oriented, Fairly Actionable and Practical Concepts
- [[OODA Loop]]
- [[Forcing Function]] 
- [[Reps]] 
- [[Hormesis]]
- [[Antifragility]]

#### Goal-Oriented, Fairly Actionable and Practical Concepts
- [[Levels of Magnification]]  
- [[Contextual Lenses]]

#### Heavyweight Concepts
- [[Natural Selection]]
- [[Cause and Effect]]
- [[Ying and Yang]]
- [[Synthesis]]
- [[Seasons]]
- [[Lindy Effect]] 

#### Other Mind-Jostling Concepts
- [[No-Face]]
- [[The Id]]
- [[Rubik's Cube]]
- [[Shadow Clone]]

#### Unsorted
- [[Aikido]] 
- [[Charlie Munger's Mental Models]]

---
## (Example 4) By A-Z
- [[Aikido]] 
- [[Antifragility]]
- [[Cause and Effect]]
- [[Charlie Munger's Mental Models]]
- [[Contextual Lenses]]
- [[Flow]]
- [[Forcing Function]] 
- [[Hormesis]]
- [[The Id]]
- [[Levels of Magnification]]  
- [[Lindy Effect]] 
- [[Natural Selection]]
- [[No-Face]]
- [[OODA Loop]]
- [[Reps]] 
- [[Rubik's Cube]]
- [[Seasons]]
- [[Shadow Clone]]
- [[Synthesis]]
- [[Ying and Yang]]


---
tags: #pkm 
links: [[IMF START]], [[Benefits of IMF|Benefits]], [[Setting Up IMF|How to Use]], [[IMF Glossary|Glossary]], [[IMF About|About]]

