# Maps of Content
Once you realize the true nature of maps of content, it will likely be an 'ah ha' moment—the key to unlocking the door to a game-changing paradigm for knowledge management. 

That’s a lofty statement, so let's explore it.

> Maps of Content don't limit access; they curate it. 

More than any framework the Map of Content is the best example of a game-changing fluid framework. MOCs are interchangable, nondestructive, non-restrictive, non-limiting perspectives. They are always available sidecars, helpful neighbors, and good samaritans; providing a hammer when you need to hammer, and a tape measure when you need to measure. 

**Map of Content = MOC** - Use these to structure your digital library

**Table of Contents = TOC** - Use these to structure more specific, near-final projects in a single, linear way

## Why Maps of Content are so Awesome
Whenever you start to feel that tickle of overwhelm, that's when you need to *become a cartographer of your own content* and create a new MOC.

*the ability to know when and how to make a Map of Content is a key skill in overcoming overwhelm and project slowdown*.

#### Overcomes *Mental Squeeze Points* and Project Slowdown
What is a mental squeeze point? It's when your unsorted knowledge becomes so messy it overwhelms and discourages you. Either you are equipped with frameworks to overcome the squeeze point, or you are discouraged and possibly abandon your project—before commencing yet another search for the next app that will make all the difference. 

Okay. You are feeling the start of overwhelm because you have 20 scattered notes on the project you’re making. Just like putting 20 index cards on an inviting cherry walnut work table, linking all 20 notes into your Map of Content is the digital equivalent.


#### Maintains Fluidity
MOCs are “overlays” that add relevant information but that don't affect the base content. 

#### Allows for Flexibility
MOCs are not hierarchical like a table of contents. They are [[Heterarchy|heterarchial]]. Meaning, you can have [[Maps of Content are swiss army knives|multiple maps organizing the same info in different ways]] to fit whatever persepective the note is for. 

#### Encourages Relational Positioning
This is where the fun starts as a wrestling match of relationships naturally takes hold in the mind, with the battle playing out in real-time on your map of contents!

---
links: [[IMOCs Intro]], [[IMOCs MOC]]

