# OODA Loop
The OODA loop is the decision cycle of observe, orient, decide, and act developed by John Boyd.

`Observe`: It is not necessarily the one with more information who will come out victorious, it is the one with better judgment, the one who is better at discerning patterns.
`Orient`: The reason Orient is the *schwerpunkt* of the OODA Loop is because that’s where our mental models exist, and it is our mental models that shape how everything in the OODA Loop works... "Orienting, in a nutshell, is the ability to make figurative mental snowmobiles on the fly and in the face of uncertainty. [aka MACGYVERING]
`Decide`: When we decide, we’re essentially moving forward with our best hypothesis — our best “educated guess” — about which mental model will work.
`Act`: First, the individual or organization that can go through *successful*, consecutive OODA Loops faster than their opponent will win the conflict... Second, rapid OODA Looping on your part “resets” your opponent’s OODA Loop by causing confusion – it sends them back to square one.

In addition to being a tool to vanquish your foe, the OODA Loop is a learning engine that allows an individual or organization to thrive in a changing environment.

Domains recommended by John Boyd:

* Mathematical Logic [look back at Geometric proofs]
* Physics
* Thermodynamics
* Biology
* Psychology
* Anthropology
* Conflict (Game Theory)
* Biological Evolution
* Quantum Mechanics 

Wiki: The OODA loop is the decision cycle of observe, orient, decide, and act, developed by military strategist and United States Air Force Colonel John Boyd. Boyd applied the concept to the combat operations process, often at the operational level during military campaigns. It is now also often applied to understand commercial operations and learning processes. The approach favors agility over raw power in dealing with human opponents in any endeavor


Reference this tidbit for even more: Tidbit - Tao of John Boyd - OODA Loop [[154400000000]]

---
tags: [[MentalModels]]   
links: [[Concepts MOC]]
